Subject: Re: bug#5718: scroll-margin in buffer with small line count.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Jan 2017 09:58:38 +0200

> From: [email-masked]
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Fri, 13 Jan 2017 23:18:56 -0500
> 
> Looks like the same kind of problem as the other case, I can fix it
> again by subtracting frame_line_height, though again, subtracting the
> partial height is probably more correct.

I think you are right on both counts.  Computing the partial height of
the last visible line shouldn't be hard, I think.  Let me know if you
need help with that.

Thanks.